﻿
.ui-datepicker {
background: #fff; /* Old browsers */
background: #fff -moz-linear-gradient(top, #fcfcfc 0%, #fff 100%); /* FF3.6+ */
background: #fff -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc)), color-stop(100%,#fff)); /* Chrome,Safari4+ */
background: #fff -webkit-linear-gradient(top, #fcfcfc 0%, #fff 100%); /* Chrome10+,Safari5.1+ */
background: #fff -o-linear-gradient(top, #fcfcfc 0%, #fff 100%); /* Opera11.10+ */
background: #fff -ms-linear-gradient(top, #fcfcfc 0%, #fff 100%); /* IE10+ */
background: #fff linear-gradient(top, #fcfcfc 0%, #fff 100%); /* W3C */
font-size:11px;
padding:10px;
border:1px solid #ccc;
}
 
.ui-datepicker table {
width:278px;
}
 
.ui-datepicker table td {
text-align:center;
}
 
.ui-datepicker a {
cursor:pointer;
text-decoration:none;
}
 
.ui-datepicker-prev {
}
 
.ui-datepicker-next {
float:right;
}
 
.ui-datepicker-title {
text-align: center;
font-weight:bold;
}

